body.preloader-site {
    overflow: hidden;
}

.preloader-wrapper {
    height: 100vh;
    width: 100vw;
    background: #1e1e1e;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
}

.preloader-wrapper .preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 120px;
}
.spinner {
  z-index: 3;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 0.8 linear infinite;
  animation: spin 0.8 linear infinite;
}
.spinner .path {
  stroke: #dbdbdb;
  stroke-linecap: butt;
  -webkit-animation: slack 1.4s ease-in-out infinite;
          animation: slack 1.4s ease-in-out infinite;
}

@-webkit-keyframes spin { 100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin { 100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes slack { 0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0;
  } 50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35;
  } 100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124;
  }
}

@keyframes slack { 0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0;
  } 50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35;
  } 100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124;
  }
}
@font-face {
  font-family: FuturaNormal;
  src: url("../fonts/Futura_Normal.otf");
  font-style: normal;
}
a, a:active, a:visited, a:hover {
  outline: 0!important;
}
html {
  font-size: 16px;
}
body {
  background:#1e1e1e;
  color:#dbdbdb;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#about {
  padding-top: 100px;
  padding-bottom: 6em;
}
#partners {
  padding-top: 100px;
}
#mc_embed_signup{
  background:transparent;
  clear:left;
  font-family: 'Raleway', sans-serif;
  width:100%;
}
.email {
  width: 100%;
  height: 40px;
  border-radius: 0px;
  font-weight: 300;
  border: 0px solid #dbdbdb;
  padding-left: 8px;
  color: #dbdbdb;
  font-size: 0.8em;
  border-right: 0;
  background-color: rgba(127, 127, 127, 0.1);
}
.button {
  width: 100%;
  height: 40px;
  font-weight: 600;
  border-radius: 0px;
  border: none;
  letter-spacing: 0.6px;
  background-color: rgba(237,27,30, 0.6);
  color: black;
  transition: background-color 0.4s;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
}
.button:hover {
  background-color: rgba(237,27,30, 1);
}
.social-media {
  height: 40px;
  padding-top: 6px;
}
.social-media a i {
  font-size: 1.7em;
  margin-left: 8px;
  color: #7f7f7f;
}
.social-media a i:hover {
  transition: color 0.8s;
  -webkit-transition: color 1s;
  -moz-transition: color 1s;
  color: rgba(237,27,30, 0.7);
}
.footer-copyright {
  font-size: 0.7em;
  color: rgba(127, 127, 127, 0.8);
}
.page-footer {
  background-color: #181818;
  border-top: 0.5px solid rgba(237,27,30, 0.7);
}
.secondary-footer {
  margin-top: 4em;
}
.aueb {
  font-family: 'Raleway', sans-serif;
  font-size: 1.4em;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.5px;
}
.partners-img {
  transition: transform .5s;
  border-radius: 1.5px;
  margin-top: 1em;
  width: 100%;
}
.offset-md-1-5{
  margin-left: 12.5%;
}
.offset-md-1-5-2 {
  margin-left: 12.5%;
}
.offset-md-4-5 {
  margin-left: 37.5%;
}
.offset-md-4-5-4 {
  margin-left: 37.5% !important;
}
.offset-md-4-5-5 {
  margin-left: 37.5%;
}
.pd-35 {
  padding-left: 40px;
  padding-right: 40px;
}
.pd-35-2 {
  padding-left: 40px;
  padding-right: 40px;
}
.partners-img:hover {
  -ms-transform: scale(1.02); /* IE 9 */
  -webkit-transform: scale(1.02); /* Safari 3-8 */
  transform: scale(1.02);
}
.category-title {
  font-family: 'Raleway', sans-serif;
  font-size: 2.4em;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.5px;
  margin-top: 2em;
  margin-bottom: 1em;
}
a, a:active, a:visited {
  transition: color 0.8s;
  -webkit-transition: color 0.8s;
  -moz-transition: color 0.8s;
  color: #dbdbdb;
}
a:hover {
  color: rgba(237,27,30, 0.7);
}
.navbar {
  background: rgba(26,25,24,0.8);
  font-family: 'Raleway', sans-serif;
  font-size: 1em;
  font-weight: 500;
  top: 0;
  transform: translateZ(1000px);
  -webkit-transform: translateZ(1000px);
  -moz-transform: translateZ(1000px);
  -o-transform: translateZ(1000px);
  -ms-transform: translateZ(1000px);
}
.navbar-brand img {
  height: 60px;
}
.nav-link{
  transition: color 1s;
  -webkit-transition: color 1s;
  -moz-transition: color 1s;
}
.nav-link:hover{
  color: rgba(237,27,30, 0.7)!important;
}
.navbar-toggler {
  border: none;
}
.hamburger {
  width: 37px;
  height: 37px;
  position: absolute;
  cursor: pointer;
  right: 13px;
  top: 7px;
}
.hamburger span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #908E8E;
  opacity: 1;
  right: 0px;
  transition: all 0.25s ease-in-out 0s;
  -webkit-transition: all 0.25s ease-in-out 0s;
  -moz-transition: all 0.25s ease-in-out 0s;
  -o-transition: all 0.25s ease-in-out 0s;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
.hamburger span:nth-child(1) {
  margin-top: 0px;
}
.hamburger span:nth-child(2) {
  margin-top: 10px;
  margin-right: 0px;
}
.hamburger span:nth-child(3) {
  margin-top: 20px;
}
.hamburger.opened span:nth-child(1) {
  transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin-top: 10px;
}
.hamburger.opened span:nth-child(2) {
  opacity: 0;
  right: -75px;
}
.hamburger.opened span:nth-child(3) {
  transform: rotate(-135deg);
  margin-top: 10px;
}
.bg-wall {
  background-image: url('../images/dark_wall.png');
}
.hero {
min-height: 100vh;
overflow: visible;
font-family: FuturaNormal;
display: inline-block;
width: 100%;
top: 0;
background: linear-gradient(to bottom,rgba(30,30,30,.2) 0,rgba(30,30,30,.25) 85%, #1e1e1e 100%),url('../images/dark_wall.png');
background-repeat: repeat;
}

.cube-container {
height: 50vh;
font-size: 40vh;
margin-top: 8vh;
display:flex;
align-items:center;
justify-content: center;
flex-direction:column;
}
.cube {
--h: 0em;
--w: 0em;
--d: 0em;
--zh: 0em;
--zw: 0em;
--zd: 0em;
font-size: 40vh;
position: absolute;
transform: translate(-50%, -50%) rotateX(-75deg) rotateY(-45deg);
transform-style: preserve-3d;
-webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
animation: spin 25s infinite linear;
animation-delay:5s;
}
.face {
box-sizing: border-box;
position: absolute;
top: 50%;
left: 50%;
border: 0.025em solid #dbdbdb;
opacity:0.9;
-webkit-backface-visibility: visible;
backface-visibility: visible;
transition: all 2.5s;
transform: translate(-50%, -50%) var(--r) translateZ(var(--z));
}

.bottom-left,
.top-right {
width: var(--w);
height: var(--h);
}

.bottom-left {
--r: rotateY(0deg);
--z: var(--zd);
}

.top-right {
--r: rotateY(180deg);
--z: var(--zd);
border-right:0em;
}

.top-left,
.bottom-right {
width: var(--d);
height: var(--h);
}

.top-left {
--r: rotateY(-90deg);
--z: var(--zw);
border-left:0em;
}

.bottom-right {
--r: rotateY(90deg);
--z: var(--zw);
}

.top,
.bottom {
width: var(--w);
height: var(--d);
}

.top {
--r: rotateX(90deg);
--z: var(--zh);
}

.bottom {
--r: rotateX(-90deg);
--z: var(--zh);
}

@keyframes spin {
from { transform: rotateX(-75deg) rotateY(-45deg);}
to   { transform: rotateX(285deg) rotateY(315deg);}
}

.blank {
display: block;
justify-content: center;
flex-direction: row;
align-items: center;
text-align: center;
font-family: FuturaNormal;
color: #dbdbdb;
}
.bounce {
font-size: 4em;
text-transform: uppercase;
cursor: default;
}
.bounce span {
display: inline-block;
position: relative;
padding: 0.4em 0.2em;
padding-bottom: 0;
}
.bounce span.animate {
animation: bounce 1.5s ease-in-out;
animation-iteration-count: 1;
}
.bounce span.animate:nth-child(2n) {
animation: bounce2 1.5s ease-in-out;
}
.bounce span.animate:nth-child(3n) {
animation: bounce3 1.5s ease-in-out;
}
.row {
margin-left: 0;
margin-right: 0;
}
.info {
margin-top: -0.7em;
padding-top:0;
font-size: 1.4em;
font-family: 'Inconsolata', monospace;
margin-bottom: 1em;
}
.get-tickets {
  font-size: 1em;
  color: #dbdbdb!important;
  letter-spacing: 1.5px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 2em;
  padding-right: 2em;
  background: rgba(237,27,30, 0.7);
  text-align: center;
}
.get-tickets:hover {
  color: #dbdbdb;
  text-decoration: none;
  background: rgba(237,27,30, 0.8);
}
.date {
text-align: right;
vertical-align: middle;
float: none;
padding-right: 15px;
border-right: 1.5px solid #ed1b1e;
}
.place {
text-align: left;
vertical-align: middle;
float:none;
padding-left: 15px;
padding-right: 0;
}
.date p {
margin-bottom: 0;
}
.place p {
margin-bottom: 0;
}

.scroll-down {
  position: absolute;
  opacity: 1;
  bottom: 15px;
  left: 50%;
  margin-left: -16px;
  display: block;
  width: 32px;
  height: 32px;
  border: 2px solid #dbdbdb;
  background-size: 14px auto;
  border-radius: 50%;
  z-index: 2;
  transform: scale(1);
}

.scroll-down:before {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 6px);
    transform: rotate(-45deg);
    display: block;
    width: 12px;
    height: 12px;
    content: "";
    border: 2px solid #dbdbdb;
    border-width: 0px 0 2px 2px;
}
#descript {
  margin-top: 3em;
  margin-bottom: 3em;
}
.titles {
  font-family: FuturaNormal;
  font-size: 2em;
  line-height: 1.5;
  color:#dbdbdb;
  padding-top: 35%;
  float: none;
  display: block;
  text-transform: uppercase;
}
.titles span {
  background: linear-gradient(to bottom,rgba(237,27,30, 0.7) 0,rgba(237,27,30,0.6) 85%, #232323 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}
#volunteer {
  background: #242424;
  background-image: url('../images/cubes/cube-1.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.vol-title {
  font-size: 1.3em;
  letter-spacing: 1px;
  background: linear-gradient(to bottom,rgba(237,27,30, 0.7) 0,rgba(237,27,30,0.6) 85%, #232323 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}
.vol-cat {
  padding-left: 0;
  padding-right: 0;
}
.vol-cat p{
  font-size: 0.8em;
  margin-bottom: 3px;
}
.description {
  padding-right: 10%;
}
.p-header {
  margin-bottom: 0.3em;
}
#tickets {
  margin-top: 0;
  margin-bottom: 3em;
}
.tickets-new {
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  margin-top: 2em;
  font-size: 0.8em;
  letter-spacing: 1px;
  font-weight: 300;
  padding-left: 8px;
  padding-right: 8px;
  font-style: italic;
  color: rgba(127, 127, 127, 0.6);
}
.tickets-new span {
  font-style: normal;
}
.tickets-new span a {
  color: rgba(127, 127, 127, 0.6)!important;
  font-weight: 300;
  letter-spacing: 1px;
  text-decoration: none;
}
#venue {
  margin-top: 3em;
}
#speakers {
  margin-top: 5em;
  margin-bottom: 5em;
}
.img-container {
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 50%;
  display: block;
}
.img-overlay-1 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  right: 15px;
  height: 100%;
  width: auto;
  opacity: 0;
  border-radius: 50%;
  transition: 0.3s ease;
  background-color: rgba(30,30,30,1);
  background-image: url('../images/cubes/cube-1.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.img-container:hover .img-overlay-1 {
  opacity: 0.8;
}
.img-overlay-2 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  right: 15px;
  height: 100%;
  width: auto;
  opacity: 0;
  border-radius: 50%;
  transition: 0.3s ease;
  background-color: rgba(30,30,30,1);
  background-image: url('../images/cubes/cube-3.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.img-container:hover .img-overlay-2 {
  opacity: 0.8;
}
.img-overlay-3 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  right: 15px;
  height: 100%;
  width: auto;
  opacity: 0;
  border-radius: 50%;
  transition: 0.3s ease;
  background-color: rgba(30,30,30,1);
  background-image: url('../images/cubes/cube-4.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.img-container:hover .img-overlay-3 {
  opacity: 0.8;
}
.img-overlay-4 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  right: 15px;
  height: 100%;
  width: auto;
  opacity: 0;
  border-radius: 50%;
  transition: 0.3s ease;
  background-color: rgba(30,30,30,1);
  background-image: url('../images/cubes/cube-5.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.img-container:hover .img-overlay-4 {
  opacity: 0.8;
}
.img-overlay-5 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  right: 15px;
  height: 100%;
  width: auto;
  opacity: 0;
  border-radius: 50%;
  transition: 0.3s ease;
  background-color: rgba(30,30,30,1);
  background-image: url('../images/cubes/cube-2.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.img-container:hover .img-overlay-5 {
  opacity: 0.8;
}
.img-text {
  color: white;
  font-size: 1.6em;
  font-weight: bold;
  letter-spacing: 1px;
  position: absolute;
  line-height: 1.2em;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.vol-but {

}
.vol-but-container {
  display: flex;
  width: 100%;
  justify-content: center;
}
.img-caption {
  display: none;
}
.notice {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 0.7px;
  font-size: 1em;
  font-weight: 300;
  font-style: italic;
  color: rgba(127, 127, 127, 0.8);
}
#googleMap {
  height: 400px;
}
.location-info {
  margin-top: -1em;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 0.7px;
  margin-bottom: 1em;
}
.loc-title {
  margin-bottom: 5px;
  font-size: 2em;
  font-weight: 400;
  font-style: italic;
  color: #dbdbdb;
}
.loc-address {
  margin-bottom: 2px;
  font-size: 1.5em;
  font-weight: 300;
  font-style: italic;
  color: rgba(127, 127, 127, 0.8);
}
.directions, .directions:active, .direction:visited {
  color: rgba(127, 127, 127, 0.4);
  text-decoration: underline;
  font-weight: 400;
  font-size: 1em;
  transition: color 0.8s;
}
.directions:hover {
  color: rgba(237,27,30, 0.7);
}
.venue {
  color:#dbdbdb;
  display: block;
}
#connect {
  padding-top: 3em;
  padding-bottom: 0.5em;
}
.about-ted {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8em;
  font-weight: 400;
  color: #dbdbdb;
  text-align: center;
  padding-top: 5em;
  text-align: right;
}
.about-ted-title {
  font-family: 'Raleway', sans-serif;
  font-size: 1em;
  font-weight: 300;
  margin-bottom: 0.5em;
  border-bottom: 1px solid #dbdbdb;
}
.about-ted-title:active, .about-ted-title:visited, .about-ted-title:focus , .about-ted-title:hover {
  color: #dbdbdb!important;
  border-bottom: 1px solid #dbdbdb;
  text-decoration: none;
}
.section-title {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  letter-spacing: 2.5px;
  font-size: 3.5em;
  margin-bottom: 1em;
  text-transform: uppercase;
  text-align: center;
  background: linear-gradient(to bottom,rgba(237,27,30, 0.7) 0,rgba(237,27,30,0.5) 85%, #232323 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}
.theme-red {
  background: linear-gradient(to bottom,rgba(237,27,30, 0.7) 0,rgba(237,27,30,0.6) 85%, #232323 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}
@keyframes bounce {
0% {
transform: translateY(0) rotate(0);
opacity: 1;
}
50% {
transform: translateY(-0.5em) rotate(30deg);
opacity: 0;
}
70% {
transform: translateY(0.3em) rotate(-5deg);
opacity: 0.5;
}
90% {
transform: translateY(-0.1em) rotate(2deg);
opacity: 0.7;
}
100% {
transform: translateY(0) rotate(0);
opacity:1;
}
}
@keyframes bounce2 {
0% {
transform: translateY(0) rotate(0);
opacity: 1;
}
50% {
transform: translateY(-0.5em) rotate(-10deg);
opacity: 0;
}
70% {
transform: translateY(0.3em) rotate(30deg);
opacity: 0.5;
}
90% {
transform: translateY(-0.1em) rotate(-10deg);
opacity: 0.7;
}
100% {
transform: translateY(0) rotate(0);
opacity: 1;
}
}
@keyframes bounce3 {
0% {
transform: translateY(0) rotate(0);
opacity: 1;
}
60% {
transform: translateY(-1em) rotate(60deg);
opacity: 0;
}
80% {
transform: translateY(0.5em) rotate(-20deg);
opacity: 0.5;
}
90% {
transform: translateY(-0.2em) rotate(5deg);
opacity: 0.7;
}
100% {
transform: translateY(0) rotate(0);
opacity: 1;
}
}
@media all and (max-width: 992px) {
.navbar {
top: 0px;
}
.face {
  transition: all 0.2s;
}
.cube {
  animation-delay:2.5s;
}
}
@media all and (max-width: 850px) {
.navbar-brand img {
height: 55px;
}
}
@media all and (max-width: 768px) {
.navbar-brand img {
height: 50px;
}
.cube-container {
font-size: 40vmin;
height: 45vh;
margin-top: 8vh;
}
.cube {
font-size: 40vmin;
}
.bounce span {
padding-top:0.2em;
}
.info {
font-size: 1.3em;
margin-bottom: 0.8em;
}
.date {
text-align: center;
vertical-align: middle;
float: none;
padding-right: 0;
padding-left: 0;
border-right: none;
}
.img-text {
  display: none;
}
.img-caption {
  display: block;
  text-align: center;
  color: #dbdbdb;
  font-size: 1.1em;
  letter-spacing: 1px;
  padding-top: 0.5em;
  line-height: 1.2em;
}
.img-overlay-1 {
  display: none;
}
.img-overlay-2 {
  display: none;
}
.img-overlay-3 {
  display: none;
}
.img-overlay-4 {
  display: none;
}
.img-overlay-5 {
  display: none;
}
.offset-md-1-5{
  margin-left: 0;
}
.offset-md-1-5-2 {
  margin-left: 8.3333%;
}
.offset-md-4-5 {
  margin-left: 8.3333%;
}
.offset-md-4-5-4 {
  margin-left: 16.666% !important;
}
.offset-md-4-5-5 {
  margin-left: 0;
}
.pd-35 {
  padding-left: 15px;
  padding-right: 15px;
}
.pd-35-2 {
  padding-left: 70px!important;
  padding-right: 70px!important;
}
.date:after {
content: "";
display: block;
margin: 0 auto;
width: 35%;
padding-top: 3px;
border-bottom: 1.5px solid #ed1b1e;
}
.scroll-down {
  bottom: 15px;
}
.titles {
  font-size: 1.7em;
}
.place {
text-align: center;
float:none;
padding-left: 0;
padding-right: 0;
}
.description {
  padding-right: 0;
}
}
@media all and (max-width: 576px) {
.titles {
  font-size: 1.3em;
  line-height: 1.2;
  color:#dbdbdb;
  padding-top: 0;
  padding-bottom: 0;
  width:55%;
  display: inline-block;
}
.titles-wrapper {
  min-height: 25vh;
}
#descript {
  margin-top: 1.5em;
  margin-bottom: 2.5em;
}
.vol-cat p{
  font-size: 0.8em;
  margin-bottom: 3px;
}
#venue {
  margin-top: 2.5em;
}
#speakers {
    margin-top: 2.5em;
    margin-bottom: 2.5em;
}
#connect {
  padding-top: 3em;
  padding-bottom: 1em;
}
.about-ted {
  padding-top: 3em;
  font-size: 0.8em;
  text-align: center;
}
.description p{
  font-size: 0.9rem;
}
.tickets-new {
  font-size: 0.8em;
}
.get-tickets {
  font-size: 0.8em;
  letter-spacing: 1.2px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 1.6em;
  padding-right: 1.6em;
}
.section-title {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.2em;
}
.social-title {
  font-size: 1em;
  letter-spacing: 0.2px;
  margin-top: 2em;
  text-align: center;
}
.vol-title {
  font-size: 1.3em;
  letter-spacing: 0.2px;
  margin-top: 2em;
  text-align: center;
}
.about-ted-title {
  font-size: 1em;
}
.loc-title {
  font-size: 1.2em;
}
.loc-address {
  font-size: 0.9em;
}
.category-title {
  font-size: 1.8em;
}
.directions {
  font-size: 0.8em;
}
}
@media all and (max-width: 559px) {
.navbar-brand img {
height: 50px;
}
.blank {
height: 15vh;
margin-top: -5vh;
}
.bounce {
font-size: 3em;
}
}
